
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/11_01_seg33.wav"]

crest: [1.41044259071, 1.26316297054, 1.13409411907, 1.97932577133, 1.13560986519, 2.39762020111, 1.17821776867, 1.14878594875, 2.38618969917, 1.24312388897, 1.14331007004, 2.6688337326, 1.70378196239, 1.30650866032, 1.24329864979, 1.96413648129, 1.25245690346, 1.25398528576, 1.33235836029, 2.17012286186, 1.82894909382, 1.33102238178, 1.38192176819, 2.02007102966, 2.07945966721, 1.30846261978, 1.22857367992, 1.9764803648, 1.79834020138]

mfcc_0: [-594.850891113, -652.616821289, -655.626831055, -676.949035645, -707.743225098, -722.910705566, -736.11328125, -748.002197266, -726.528320312, -779.423950195, -772.192077637, -723.226806641, -601.854980469, -672.516723633, -666.416992188, -674.645385742, -685.816894531, -731.577697754, -709.045715332, -718.457336426, -754.937561035, -767.57232666, -772.749694824, -752.184814453, -747.404541016, -778.710510254, -784.314941406, -764.602050781, -761.047851562]

mfcc_1: [216.331054688, 215.056564331, 219.289199829, 212.442825317, 225.39414978, 214.062561035, 217.956192017, 215.974517822, 191.869430542, 189.424362183, 205.866928101, 200.750152588, 216.168228149, 202.242095947, 213.347351074, 211.177017212, 209.119277954, 213.936904907, 199.156738281, 220.768508911, 205.185516357, 198.758102417, 220.604431152, 213.767684937, 191.429321289, 178.279800415, 195.669342041, 172.338562012, 152.240112305]

mfcc_10: [0.0580570437014, -3.62317490578, 4.38006162643, -5.43998193741, -6.48806476593, 0.559723138809, -2.40537047386, -0.940829634666, 2.98764586449, 1.21286892891, -1.21863949299, -1.68925237656, 5.05619573593, -0.659167289734, 4.20459079742, -1.40018522739, -3.75969576836, 2.98737215996, 0.237007141113, -0.673619031906, 2.12858819962, 1.02906548977, 5.81654167175, 3.87051725388, 0.381960868835, -6.08004331589, -7.87799978256, -4.30632591248, -5.44949817657]

mfcc_11: [-3.5941157341, -1.81193935871, -1.71855545044, -5.27751493454, -4.57934141159, -0.737619400024, -3.68173718452, -7.79901313782, -1.26100993156, -1.47010207176, 1.12639784813, -5.87814188004, -11.2867517471, -12.787317276, -7.38055181503, -7.97163772583, -8.98349475861, -10.1733074188, -9.80104255676, -10.2514238358, -3.77845311165, -3.54936909676, -7.60582590103, -4.0521531105, -1.6581223011, -6.30119037628, -8.21075820923, -6.22940158844, -6.50668811798]

mfcc_12: [-14.3332929611, -13.3864583969, -10.8880319595, -8.20495796204, -11.7904052734, -5.95856714249, -7.7841668129, -9.81377506256, -10.0815420151, -8.86835956573, -5.68463420868, 0.973344802856, 0.115582175553, -1.70991873741, -1.17995393276, -6.03992700577, -6.13005924225, -4.99234771729, -7.25713062286, -8.75094604492, -4.57612037659, -9.51219749451, -8.30913066864, -14.8277692795, -13.3968000412, -8.84881877899, -9.32337188721, -14.3005886078, -12.7873096466]

mfcc_2: [-55.7500419617, -56.9181480408, -51.0784301758, -38.1382522583, -37.7921180725, -15.4579896927, -21.0744228363, -19.6430664062, 2.73879814148, -18.4481658936, -5.98095464706, -20.5087108612, -52.7152099609, -32.1114768982, -27.9335765839, -22.732629776, -19.8211231232, -33.188419342, -12.6107807159, -17.6031131744, -19.8182678223, -20.3817386627, -13.5957622528, 0.817749023438, -2.41250395775, -0.262717097998, 1.72842609882, 17.224565506, 10.1648921967]

mfcc_3: [19.6522884369, 6.99333429337, 11.607000351, 16.8302688599, 6.0380563736, 17.2860031128, 13.8956136703, 4.92209768295, 11.3327674866, 0.846205353737, 1.77155864239, 8.53207302094, 37.8234329224, 16.7558250427, 33.336605072, 32.9560127258, 26.4815731049, 30.5640163422, 22.5527000427, 29.3821086884, 25.7411613464, 29.9377937317, 27.7691230774, 17.9951648712, 23.1552085876, 20.4818820953, 15.5975561142, 19.2773780823, 20.7950000763]

mfcc_4: [8.09431266785, 1.8519102335, -10.0531291962, 14.5927686691, 11.3141078949, 26.2753295898, 11.6527271271, 11.2006311417, 8.16530418396, 8.62786483765, 7.5536942482, 5.60223245621, 2.32000136375, 8.4625082016, 4.86255741119, 11.7730512619, 19.1841068268, 23.5696220398, 20.1416301727, 25.0931148529, 24.1022510529, 28.360496521, 26.6931915283, 9.25781536102, 22.2281494141, 14.4415378571, 1.22745406628, 12.6276216507, 21.4838676453]

mfcc_5: [5.60338926315, 1.86136651039, -8.26360225677, 2.25804257393, 5.98276519775, 18.0860595703, 2.54671382904, 11.785030365, 15.9793891907, 7.66760873795, 15.7368860245, 12.2775325775, 3.0293109417, 2.72123622894, -0.932859182358, 2.8431198597, 9.02124500275, 7.72521877289, 6.64580631256, 8.45583724976, 6.36002874374, 9.22852134705, 1.64274084568, 2.70253896713, 14.5678529739, 6.29294109344, 5.00088024139, 13.9981384277, 13.6201114655]

mfcc_6: [-6.6265039444, -9.72957706451, -10.8552103043, -1.28764688969, -3.17458558083, -1.28014886379, -6.71153831482, -8.84854602814, -2.82642936707, 1.40768551826, 7.11851739883, -5.03223133087, -8.37613010406, 0.666558980942, 4.19004535675, 6.2057185173, 2.53824901581, 1.7455804348, 0.476791769266, 1.50467205048, -2.24753141403, -5.55994129181, -10.9286623001, -2.27634716034, -2.830119133, -9.81317329407, -5.46336936951, 6.9807434082, 2.46125411987]

mfcc_7: [-10.626947403, -19.3058738708, -22.7038669586, -11.2715501785, -15.8372793198, -10.574836731, -23.1477985382, -18.442243576, -11.9632806778, -10.6325817108, -11.4826154709, -6.07621717453, -1.6269133091, 0.0164368152618, -5.71746349335, 1.03652942181, -0.0196738243103, -6.78260421753, -6.48333597183, -7.36241149902, -8.14891624451, -15.5636711121, -18.3258304596, -15.215637207, -7.56012582779, -10.3425226212, -10.1916618347, 1.74330544472, -0.213808774948]

mfcc_8: [-8.21291828156, -14.7854270935, -12.3619070053, -15.5772075653, -12.814658165, -8.35800647736, -13.0757169724, -15.938621521, -11.6770429611, -12.037861824, -13.0253620148, -3.66244125366, -10.6733636856, -13.4850177765, -13.352013588, -2.20691227913, -4.87943458557, -7.50695896149, -9.18333721161, -10.4669952393, -15.951634407, -15.813501358, -16.9485816956, -8.52588844299, -10.0030975342, -10.8832712173, -5.36568069458, 0.302538692951, -6.19131803513]

mfcc_9: [0.542111933231, -4.52566766739, -5.15243911743, -7.21940851212, -7.94859647751, 0.60502076149, -2.46370172501, -5.82968950272, 4.51029396057, -1.57670915127, 0.435719996691, -3.02435159683, -9.80398464203, -12.9512958527, -2.84760594368, -2.22015738487, 4.55087804794, 2.08055639267, 0.331052601337, 0.0606683082879, -6.37506008148, -7.6493639946, 0.687449395657, 1.5499651432, 0.554976820946, -4.51262283325, 2.69665431976, 7.9305138588, 7.58821678162]

rms: [0.152362316847, 0.0996634066105, 0.0922951921821, 0.0763934403658, 0.0666664764285, 0.0816137194633, 0.0546788908541, 0.0466297417879, 0.062580473721, 0.0301499757916, 0.0332397222519, 0.058740876615, 0.145310655236, 0.095876455307, 0.0962184965611, 0.107891410589, 0.0797033458948, 0.064272634685, 0.06773108989, 0.0772607699037, 0.0509494245052, 0.0397277325392, 0.04575445503, 0.0738596618176, 0.0448277927935, 0.0289926938713, 0.0315596759319, 0.071387372911, 0.0338976457715]

spectralcentroid: [961.772460938, 987.154602051, 934.867553711, 881.544128418, 826.112365723, 771.245544434, 844.221130371, 801.455932617, 850.153137207, 1083.36694336, 828.501586914, 965.608825684, 920.791320801, 993.345581055, 881.643432617, 821.263916016, 793.368408203, 914.161254883, 903.659973145, 715.341369629, 766.006713867, 854.198486328, 710.858764648, 766.982177734, 833.411499023, 985.028686523, 790.520507812, 880.811889648, 1062.93041992]

spectralcontrast_0: [-0.573088884354, -0.587525546551, -0.594620883465, -0.66078299284, -0.563069105148, -0.690577864647, -0.649717748165, -0.588457167149, -0.738462090492, -0.74964350462, -0.735058963299, -0.734272897243, -0.623524665833, -0.662311434746, -0.628556787968, -0.62401252985, -0.724911212921, -0.721480309963, -0.687135517597, -0.682290256023, -0.79256439209, -0.790777504444, -0.789146661758, -0.766772449017, -0.788401961327, -0.764562129974, -0.797080278397, -0.721294224262, -0.775026321411]

spectralcontrast_1: [-0.619077265263, -0.673438072205, -0.694952607155, -0.665900826454, -0.642886579037, -0.687155604362, -0.729735970497, -0.707518339157, -0.698778629303, -0.717410802841, -0.705977201462, -0.772803366184, -0.671752870083, -0.769310951233, -0.784928321838, -0.791590154171, -0.783619701862, -0.790891706944, -0.799488067627, -0.72390294075, -0.729261279106, -0.729767024517, -0.687466919422, -0.665738046169, -0.703292489052, -0.737308144569, -0.648195624352, -0.720769762993, -0.720116794109]

spectralcontrast_10: [-6.79256391525, -7.38278865814, -7.34573173523, -7.61773395538, -8.14742469788, -8.33406162262, -8.32270336151, -8.62997817993, -8.41625404358, -8.74496555328, -8.92008876801, -8.31997585297, -6.95459842682, -7.61560773849, -7.47652959824, -7.60650491714, -7.73347234726, -8.12664222717, -8.1530380249, -8.16077899933, -8.43281555176, -8.49937915802, -8.68025970459, -8.49472236633, -8.43085289001, -8.72138023376, -8.84451389313, -8.59202766418, -8.55251502991]

spectralcontrast_11: [-9.55528831482, -10.1089172363, -9.86229324341, -9.83720302582, -10.2236785889, -10.1740255356, -10.0828828812, -10.3746652603, -9.73291873932, -10.0063619614, -10.376414299, -9.99139404297, -9.70009994507, -9.61535930634, -9.72825431824, -9.65347290039, -9.76933097839, -10.3478803635, -9.7594203949, -10.1263589859, -10.329035759, -10.5542898178, -10.6347112656, -10.1839208603, -9.94434165955, -10.1413965225, -10.4656400681, -9.76323795319, -9.79560852051]

spectralcontrast_2: [-0.719977259636, -0.735457837582, -0.613533496857, -0.756833732128, -0.719442248344, -0.755495369434, -0.72516810894, -0.760144293308, -0.742300748825, -0.790368318558, -0.75103032589, -0.769010722637, -0.782008707523, -0.833533525467, -0.744183301926, -0.80278468132, -0.812053799629, -0.840962767601, -0.858294010162, -0.825677156448, -0.838863968849, -0.828772068024, -0.751745343208, -0.723092615604, -0.795479893684, -0.815927684307, -0.813129246235, -0.796884000301, -0.83391726017]

spectralcontrast_3: [-0.735077619553, -0.734855353832, -0.727501690388, -0.763736844063, -0.758007466793, -0.784112632275, -0.793373405933, -0.79401910305, -0.81074243784, -0.797459125519, -0.766934096813, -0.816388547421, -0.767613828182, -0.774807333946, -0.778263866901, -0.783445835114, -0.773919343948, -0.821479320526, -0.789821922779, -0.783168852329, -0.809139430523, -0.818083524704, -0.817058086395, -0.815244913101, -0.812980294228, -0.829293191433, -0.827153563499, -0.851824581623, -0.826404213905]

spectralcontrast_4: [-0.695751667023, -0.722494363785, -0.753872811794, -0.744908750057, -0.733244001865, -0.7467020154, -0.769551336765, -0.772391140461, -0.806272506714, -0.81248408556, -0.810442864895, -0.747307598591, -0.677494943142, -0.741385817528, -0.75941413641, -0.760575473309, -0.782938122749, -0.760822057724, -0.773180127144, -0.773615598679, -0.773727595806, -0.778704822063, -0.788120806217, -0.831716358662, -0.794647455215, -0.793986737728, -0.832943379879, -0.841832280159, -0.810711324215]

spectralcontrast_5: [-0.784776628017, -0.795295715332, -0.816223502159, -0.845372796059, -0.854530036449, -0.856044113636, -0.879755914211, -0.86713796854, -0.851656675339, -0.903926491737, -0.866555809975, -0.848516404629, -0.770668745041, -0.843964755535, -0.836820423603, -0.846915781498, -0.84706556797, -0.854024589062, -0.860124409199, -0.869150161743, -0.870579719543, -0.846300125122, -0.874068260193, -0.868242919445, -0.860279083252, -0.857779979706, -0.84660589695, -0.85978937149, -0.834841489792]

spectralcontrast_6: [-4.17433452606, -5.39221382141, -5.63003253937, -4.82699728012, -5.40214729309, -4.33726215363, -5.1480050087, -5.61327457428, -4.6123175621, -5.75575637817, -5.37065887451, -5.14427471161, -3.90831756592, -4.56898450851, -4.27562046051, -4.10247468948, -3.91721773148, -4.48332977295, -4.44996356964, -4.21048593521, -4.59788513184, -4.94837474823, -4.812707901, -4.7030506134, -4.51443243027, -5.46909856796, -5.3042640686, -4.73784160614, -5.05305099487]

spectralcontrast_7: [-4.36375236511, -4.53281927109, -4.41869974136, -4.67226171494, -5.01530790329, -5.20566654205, -4.86637306213, -5.16062879562, -5.23642492294, -5.92874670029, -5.65494585037, -5.01017951965, -3.94445848465, -4.41533851624, -4.233730793, -4.45264196396, -4.59133005142, -5.01880502701, -4.70849657059, -4.78011798859, -5.09254407883, -5.21731710434, -5.06875371933, -5.09274673462, -5.44996404648, -5.55113124847, -5.80998563766, -5.9937620163, -6.14207267761]

spectralcontrast_8: [-4.61380434036, -5.09142494202, -5.1462931633, -5.56169128418, -5.65043210983, -6.17392396927, -6.25128173828, -6.14472913742, -6.18518018723, -6.34941577911, -6.47174596786, -5.88648176193, -4.70950698853, -5.16192531586, -5.41574048996, -5.32040834427, -5.53253364563, -6.02348136902, -5.74248313904, -5.91397428513, -6.47934389114, -6.84930896759, -6.93800640106, -6.22489213943, -6.59211587906, -6.82064151764, -6.28308200836, -6.40896463394, -6.70658683777]

spectralcontrast_9: [-4.85828542709, -5.31413269043, -5.62148952484, -5.81506252289, -5.99493932724, -6.27910661697, -6.39929008484, -6.33682489395, -6.41518974304, -6.78105163574, -6.89012241364, -6.25922966003, -5.16149950027, -5.87086057663, -5.9712266922, -6.13197374344, -6.15646934509, -6.17251110077, -6.34466075897, -6.36998176575, -6.65714788437, -6.71178293228, -6.73621749878, -6.68892765045, -6.73703479767, -7.21190595627, -7.20792627335, -7.08573436737, -7.14413833618]

spectralflux: [1183.5748291, 1230.76916504, 1043.47839355, 917.701843262, 866.220703125, 608.695678711, 652.17388916, 690.434814453, 649.758483887, 1082.60864258, 836.438964844, 984.189697266, 908.026672363, 923.913085938, 679.347839355, 452.89855957, 584.239135742, 719.80682373, 582.608764648, 400.362335205, 451.086975098, 578.804321289, 434.782623291, 487.922729492, 480.434814453, 580.745300293, 516.624023438, 539.130432129, 695.652160645]

spectralrolloff: [1183.5748291, 1230.76916504, 1043.47839355, 917.701843262, 866.220703125, 608.695678711, 652.17388916, 690.434814453, 649.758483887, 1082.60864258, 836.438964844, 984.189697266, 908.026672363, 923.913085938, 679.347839355, 452.89855957, 584.239135742, 719.80682373, 582.608764648, 400.362335205, 451.086975098, 578.804321289, 434.782623291, 487.922729492, 480.434814453, 580.745300293, 516.624023438, 539.130432129, 695.652160645]

zcr: [0.0729166641831, 0.0666806027293, 0.0702816173434, 0.0556094758213, 0.0587374567986, 0.0420396439731, 0.0476449280977, 0.0570652186871, 0.0403079725802, 0.0529891327024, 0.050207041204, 0.0580533631146, 0.0692934840918, 0.0380434766412, 0.0419497266412, 0.038949277252, 0.0480638593435, 0.0374396108091, 0.0315217375755, 0.0360054336488, 0.0438179373741, 0.0557065233588, 0.0497122742236, 0.0253623183817, 0.0467391312122, 0.0397903695703, 0.0453964211047, 0.0323369577527, 0.0439877733588]
